FreeBSD VuXML: Documenting security issues in FreeBSD and the FreeBSD Ports Collection

linux-flashplugin -- multiple vulnerabilities

Affected packages
linux-f10-flashplugin < 11.2r202.297


VuXML ID df428c01-ed91-11e2-9466-98fc11cdc4f5
Discovery 2013-07-09
Entry 2013-07-15
Modified 2013-07-18

Adobe reports:

These updates address vulnerabilities that could cause a crash and potentially allow an attacker to take control of the affected system.


CVE Name CVE-2013-3344
CVE Name CVE-2013-3345
CVE Name CVE-2013-3347